﻿#GoHome
{
	display: none;
}

/***************************  Line 2  *************************/

.Line2
{
	background-color: #F6F9FA;
}

.Line2>div
{
	width: 1250px;
	margin: 0px auto 0px auto;
	background-color: #F6F9FA;
	padding: 30px 0px 20px 0px;
}

.Line2 table
{
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}

.Line2 table td
{
	width: 50%;
}

.Line2 table td:first-child  img
{
	float: left;
	margin: 0px 10px 0px 0px;
}

.Line2 table td:first-child
{
	font-size: 22px;
	color: #636363;
}

/***************************  Line 3  *************************/

.Line3
{
	background: transparent url('/img/ust.png') no-repeat 0px 30px;
	height: 340px;
}

.Line3 .Step1
{
	height: 280px;
	padding: 30px 0px 0px 500px;
	font-size: 40px;
	color: #867621;
	text-transform: uppercase;
}
.Step3
{
	text-align: center;
}

/***************************  search  *************************/
.search
{
	float: right;
	margin: 60px 10px 0px 0px;
	display: inline-block;
	background: transparent url('/img/search.png') top right no-repeat ;
	padding-right: 60px;
	height: 60px;
}


.search input
{
	margin: 14px 0px 0px 0px;
	width: 200px;
	padding: 4px;
	font-size: 14px;
	border: 1px solid silver;
	border-radius: 8px;
	outline: none;
	visibility: hidden;
	float: left;
}

.search:hover input
{
	visibility: visible;
}


/***********  Страны ************/

#str>a,
#str>a:hover,
#str>a:visited
{
	width: 84px;
	font-size: 12px;
	border-left: 1px solid #ccdbe2;
	display: inline-block;
	padding-left: 10px;
	text-decoration: none;
	color: #867621;
}

#str img
{
	width: 42px;
	height: 42px;
	float: left;
}

#str .time
{
	display: block;
	font-size: 14px;
	color: #87929d;
}

/**************************   Menu            ***************************/
#MenuTop
{
	margin-left: 300px;
}
/*.MenuPos>div
{
	width: 1260px;
	margin: -50px auto 0px auto;
	clear: both;
}
*/



/****************************************************************************/
/*																			*/
/*							1-я  колонка									*/
/*																			*/
/****************************************************************************/


/**************************   Info            ***************************/
.Info
{
	background-color: #01305f;
	padding: 40px 30px 40px 30px;
	font-size: 20px;
	color: White;
}

.Info a,
.Info a:hover,
.Info a:visited
{
	color: White;
	text-decoration: none;
}

.Info2
{
	background-color: #eef1f3;
	padding: 40px 30px 40px 30px;
	font-size: 14px;
	color: #272727;
}

.Info3
{
	background-color: White;
	border: 1px solid #eef1f3;
	text-align: center;
	padding: 2px 0px 2px 0px;
}


.CalendarHeader
{
	margin-top: 4px;
	background-color: #867621;
	padding: 20px 20px 20px 20px;
	font-size: 16px;
	color: White;
	cursor: pointer;
}


.CalendarHeader a,
.CalendarHeader a:visited,
.CalendarHeader a:hover
{
	color: White;
	text-decoration: none;
	font-size: 20px;
	padding-left: 10px;
}

/**************************   Пресс центр            ***************************/
.AT span
{
	display: block;
	margin: 20px 0px 10px 40px;
	color: #867621;
	font-size: 18px;
}

.BlockHeaderAT
{
	display: block;
	margin: 20px 0px 10px 40px;
	color: #867621;
	font-size: 18px;
}

.AT a,
.AT a:hover,
.AT a:visited
{
	text-decoration: none;
	color: Black;
	font-size: 14px;
}

.AT a:hover
{
	text-decoration: underline;
	color: #004081;
}

/****************************************************************************/
/*																			*/
/*							2-я  колонка									*/
/*																			*/
/****************************************************************************/

#CenterPanel
{
	overflow-y: hidden;
}



/****************************************************************************/
/*																			*/
/*							3-я  колонка									*/
/*																			*/
/****************************************************************************/
/**************************   Приветствие            ***************************/

.Ave
{
	margin-bottom: 30px;
}

.Ave a,
.Ave a:hover,
.Ave a:visited
{
	font-size: 16px;
	margin-bottom: 30px;
	color: #867621;
	display: block;
	text-decoration: none;
}

.Ave>div
{
	border: 1px solid #ccdbe2;
	padding: 12px 50px 12px 50px;
}

.Ave img
{
	display: block;
	margin-bottom: 20px;
	width: 250px;
}


/**************************   Documents            ***************************/

.DocumentList a,
.DocumentList a:hover,
.DocumentList a:visited
{
	display: block;
	color: #004081;
	text-decoration: none;
	background: transparent url('/img/document.png') no-repeat 0px 0px;
	margin-bottom: 30px;
	padding-left: 50px;
	font-size: 14px;
}

.DocumentList a:hover
{
	color: #867621;
	text-decoration: underline;
	background: transparent url('/img/document_a.png') no-repeat 0px 0px;
}




/**************************   Tabs            ***************************/
#TabTop span
{
	font-size: 16px;
	padding: 20px 40px 20px 40px;
	cursor: pointer;
	color: #004081;
}

#TabTop span.sel
{
	background-color: #867621;
	cursor: default;
	color: White;
}

#TabList
{
	margin-top: 26px;
	background-color: #f6f8f9;
	padding: 42px;
	border: 1px solid #EEF1F4;
	font-size: 13px;
}

#TabList>div>span
{
	color: #5c6a84;
	display: inline-block;
	width: 146px;
	margin-right: 25px;
	height: 290px;
	overflow-y: hidden; 
}

#TabList>div>span img
{
	margin-bottom: 10px;
}


#TabList>div>span  a,
#TabList>div>span a:hover,
#TabList>div>span a:visited
{
	color: #5c6a84;
	text-decoration: none;
}

/**************************   Banners            ***************************/
.Banner
{
		background: transparent url('/img/banner.png') repeat 0px 0px;
		padding: 50px 0px 50px 0px;
}
.Banner>div
{

	width: 1250px;
	margin: 0px auto 0px auto;
}

.Banner .Top
{
	color: #01305f;
	font-size: 18px;
	margin-bottom: 40px;
}



.Banner  a,
.Banner a:hover,
.Banner a:visited
{
	color: #5c6a84;
	text-decoration: none;
	font-size: 12px;
	display: inline-block;
	margin-right: 10px;
	border: 1px solid #ccdbe2;
}

.Banner a:hover
{
	border: 1px solid black !important;
}


#Banner img
{
	width: 130px;
}

